/* reset fonts.css */
body #header {font:13px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
#header input {font:99% arial,helvetica,clean,sans-serif;}
body #header {line-height:1.22em;}
#header div, #header ul, #header li {margin:0;padding:0;}


#header {
	margin-top: 10px;
	margin-left: 1%;
	width: 98%;
	height: 100px;
	text-align: left;
	background: #ffffff url(top-background.png) repeat-x top;

	border-top: 2px solid #faffff;
	border-left: 2px solid #faffff;

	border-right: 2px solid #b7c4de;
	border-bottom: 2px solid #b7c4de;

	position:relative;
	}
	#header img {
		margin:1px;
	}
	#logo {
		float: left;
		border: 0;
		padding: 2px;
		padding-left: 4px;
	}

	#links {
		position: absolute;
		top: 0px;
		right: 20px;
		height: 27px;
		background: #faffff url(top-links-background.png) repeat-x top;
		text-align: center;
		color: #ed0000;
		}
		#links ul {
			margin-top: 3px;
		}
		#links li {
			display: inline;
		}
		#links li:after {
			content: ' - ';
			font-size: 120%;
		}
		#links li:last-child:after {
			content: '';
		}
		#links a {
			color: #cd0000;
			font-size: 100%;
			text-decoration: none;
			font-weight: bold;
		}
		#links a:hover {
			color: #ee0505;
			font-weight: bolder;
		}	
		#links-left {
			background: url(top-links-borders.png) no-repeat top left;
			height: 27px;
			width: 12px;
			top: 0px;
			left: -12px;
			position: absolute;
		}
		#links-right {
			background: url(top-links-borders.png) no-repeat top right;
			height: 27px;
			width: 12px;
			top: 0px;
			right: -12px;
			position: absolute;
		}
	#header #title {
		float: left;
		margin-left: 15px;
		margin-top: 30px;
		background: url(top-title.png) no-repeat top left;
		height: 70px;
		width: 551px;		
		}
		#header h1 {
			font: lighter 410%/70% "Trebuchet MS",Tahoma,Arial;
			color: #0242c2;
			display: inline;
		}
		#header h2 {
			font: normal 130% "Trebuchet MS",Tahoma,Arial;
			color: #333;
			display: inline;
		}
		#header h1, #header h2 {
			margin-top: -1000px;
			position: absolute;
		}

	#search {
		position: absolute;
		bottom: 5px;
		right: 10px;
		width:180px;
		text-align:right;
		z-index: 2;
		}
		#search .searchimg{
			float:left;
			width:14px;
			height:13px;
			background:url(search.gif) 0 0 no-repeat;
			position:relative;
			top:4px;
		}
		#search form {
			display: inline;
		}
		#search input{
			width: 162px;
			height: 18px;
			font-size: 100%;
			background:#f2f2f2;
			margin-top: 2px;
			border: 1px solid #a9a9a9;
		}
		#search input:focus{
			background:#FFF;
		}

	#get-ies4linux {
		background: url(top-get-background.png) repeat-x;
		height: 39px;
		width: 130px;
		position:absolute;
		bottom: 2px;
		right: 2px;
		border: 2px solid white ;
    		-moz-border-radius: 1em ;
    		overflow: hidden;
		}
		#get-star h3 {
			display: none;
		}
 
